extensions = x509v3
[ x509v3 ]
subjectAltName   = email:copy
nsComment        = "Flyingfish generated certificate"
nsCertType       = server

#End LineŁ»Make This Line Is Last LineŁ»Do Not Delete This Line!